Bug 60466 - %doc should use %{__mkdir_p}
%doc should use %{__mkdir_p}
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 19:08 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 19:08:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-02-27 19:08:32 EST
RPM is using MKDIR_P detected during configure to make the directories necessary
for documentation.  It should use the %{__mkdir_p} macro instead.
Comment 1 Jeff Johnson 2002-02-28 19:27:47 EST
No, %doc copying should be done w/o using a scriptlet
at all.

Note You need to log in before you can comment on or make changes to this bug.